@charset "utf-8";



/* CSS Document */



body { 



	background:#FFF;



}



A:link { color:#FFF; }



A:visited {color:#FFF; text-decoration: none;}



A:active { color:#FFF; text-decoration: none}



A:hover { font-weight:bold; color: #FF0; font-size:20px;}







#wrapper {



	width:980px;



	height:auto;



	margin:15px auto ;



	background-color:#FFF;



	}



	

#header { 



	width:980px;



	height:150px;	



	background:#066233;	



	box-shadow: 3px 5px 5px #888888;



		}



		

#home



{





	width:80px;



	height:25px;



	float:left;



	background:#066233;



	padding:8px 0;



	margin:0 0px 0 0;



	text-align:center;

	

	box-shadow: 3px 5px 5px #888888;

	

	color:#fff;



}



#achrive



{



	width:245px;



	height:25px;



	float:left;



	background:#066233;



	box-shadow: 3px 5px 5px #888888;	



	padding:8px 0;



	text-align:center;



	color:#fff;



}







#old



{



	width:290px;



	height:25px;



	float:left;



	background:#066233;



	box-shadow: 3px 5px 5px #888888;	



	padding:8px 0;



	text-align:center;



	color:#fff;



}







#latest



{





	width:245px;



	height:25px;



	float:right;



	background:#066233;



	box-shadow: 3px 5px 5px #888888;



	padding:8px 0;



	margin:0 0px 0 0;



	text-align:center;



	color:#fff;



}





	



#page



{



	width:980px;



	height:auto;



	box-shadow: 3px 5px 5px #888888;



	margin:40px 0 0 0;







}



	

#thumb



{







	width:120px;



	height:25px;



	float:right;



	background:#066233 ;



	padding:8px 0;



	margin:0 0px 0 0;



	text-align:center;



		

	color:#fff;

	

	

}







#fotter



{



	width:980px;



	height:200px;



	background:#066233;



	box-shadow: 3px 5px 5px #888888;



}

